pro rd_nts_raw, infil, outrec, h
;
;
;
img = rfits(infil, h=h, /scale)
n = n_elements(img)
;
ss1 = where(strmid(h, 0, 8) eq 'DATE-OBS')
ss2 = where(strmid(h, 0, 8) eq 'CRVAL1  ')
timstr = strmid(h(ss1), 11, 8) + ' ' + strmid(h(ss2), 11, 8)
daytim = anytim2ints(timstr)	;what is the offset time?
tims = anytim2ints( replicate(daytim, n), off=findgen(n) )
;
gbo_struct, nob_timser=outrec0
outrec = replicate(outrec0, n)
;
outrec.time = tims.time
outrec.day  = tims.day
outrec.coeff = img
;
end
