pro wr_selsisi_dir, dirlist, infil=infil
;
;+
;NAME:
;	wr_selsisi_dir
;PURPOSE:
;	To append to the SELSIS image directory file listing file for
;	images that have been copied over
;CALLING SEQUENCE:
;	wr_selsisi_dir, dirlist
;OPTIONAL KEYWORD INPUT:
;	infil	- The input file.  If not defined it is 
;		  $DIR_GBO_SELSISI/copy_directory.lis
;HISTORY:
;	Written 2-Jul-92 by M.Morrison
;-
;
;i92062802224204 Full Disk H-alpha        LEAR FULL DISK H-ALPHA APLM 28 JUN 92
;xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
;
if (n_elements(infil) eq 0) then infil = concat_dir('$DIR_GBO_SELSISI', 'copy_directory.lis')
;
openu, lun, infil, /append, /get_lun
for i=0,n_elements(dirlist)-1 do begin
    printf, lun, dirlist(i)+'                                                  ', !stime, format='(a80, a)'
end
;
free_lun, lun
end

